
#stacks_out_1446_page63 {
	width: 98%;
}

#stacks_in_1446_page63 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_1448_page63 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_1450_page63 {
	background-color: #EAE1FF;
	border: solid #2F0F63;
	border-width:  2px;
	margin:  2px;
	padding:  5px;
}

#stacks_in_1452_page63 {
	margin:  2px;
	padding:  3px;
}

#stacks_in_1454_page63 {
	background-color: #FFFFFF;
	margin:  2px;
	padding:  5px;
}

#stacks_in_1456_page63 {
	background-color: #FFFFFF;
	margin:  2px;
	padding:  5px;
}

#stacks_in_1459_page63 {
	background-color: #FFFFFF;
	margin:  2px;
	padding:  5px;
}

#stacks_out_1483_page63 {
	width: 98%;
}

#stacks_in_1483_page63 {
	background-color: #EAE1FF;
	border: solid #2F0F63;
	border-width:  1px;
	margin:  2px;
	padding:  9px;
}

#stacks_in_1485_page63 {
	background-color: #DDD1FA;
	margin:  5px;
}

#stacks_in_1487_page63 {
	background-color: #FFFFFF;
	margin:  2px;
	padding:  5px;
}

#stacks_in_1490_page63 {
	background-color: #FFFFFF;
	margin:  2px;
	padding:  5px;
}

#stacks_in_1493_page63 {
	background-color: #FFFFFF;
	margin:  2px;
	padding:  5px;
}

#stacks_in_1528_page63 {
	background-color: #DDD1FA;
	margin:  5px;
}

#stacks_in_1530_page63 {
	background-color: #FFFFFF;
	margin:  2px;
	padding:  5px;
}

#stacks_in_1533_page63 {
	background-color: #FFFFFF;
	margin:  2px;
	padding:  5px;
}

#stacks_in_1536_page63 {
	background-color: #FFFFFF;
	margin:  2px;
	padding:  5px;
}

#stacks_in_1571_page63 {
	background-color: #FFFFFF;
	margin:  2px;
	padding:  5px;
}

#stacks_in_1573_page63 {
	background-color: #FFFFFF;
	margin:  4px;
	padding:  4px;
}

#stacks_in_1575_page63 {
	background-color: #FFFFFF;
	margin:  2px;
	padding:  5px;
}

#stacks_in_1577_page63 {
	background-color: #FFFFFF;
	margin:  2px;
	padding:  5px;
}

#stacks_in_1579_page63 {
	background-color: #FFFFFF;
	margin:  2px;
	padding:  5px;
}

#stacks_in_1582_page63 {
	background-color: #FFFFFF;
	margin:  2px;
	padding:  5px;
}

#stacks_in_1606_page63 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_1608_page63 {
	background-color: #FFFFFF;
	margin:  2px;
	padding:  5px;
}

#stacks_in_1610_page63 {
	margin: 0px 1px 1px 1px;
}

#stacks_in_1612_page63 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_1614_page63 {
	margin:  2px;
	padding:  5px;
}
